import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderdeliveredPage } from './orderdelivered.page';

describe('OrderdeliveredPage', () => {
  let component: OrderdeliveredPage;
  let fixture: ComponentFixture<OrderdeliveredPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderdeliveredPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderdeliveredPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
